Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 09:03:16 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ali javed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ali javed Bot:  Hi Ali Javed ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558541473            07:33 PM, 18th May                     ali javed                    Ok           07:33 PM, 18th May                   Sohaib                   Hi Javed ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:34 PM, 18th May                     ali javed                    Hi sohaib i want to return item size not match           07:35 PM, 18th May                     ali javed                    Order 9660582802           07:36 PM, 18th May                     ali javed                    Are you there           07:38 PM, 18th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:39 PM, 18th May                     ali javed                    Ok           07:39 PM, 18th May                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (maxfashion) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:43 PM, 18th May                   Sohaib                   Is there anything else I can help you with?           07:45 PM, 18th May                     ali javed                    I tried to online dont find return option           07:46 PM, 18th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:46 PM, 18th May                     ali javed                    So do you think if i will go tomorrow in ajman city center to drop item           07:46 PM, 18th May                   Sohaib                   Our team is working on your issue and will get back to you as soon as possible.           07:46 PM, 18th May                   Sohaib                   We will do our best to fix it ASAP.           07:46 PM, 18th May                     ali javed                    Ok sure           07:47 PM, 18th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:49 PM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2594896